ここから質問投稿すると、最大4000ポイント当たる!!!! >>

現在imacでosのバージョン8.5.1を使用しています。
osが古いためquicktimeも5.0.2でないと使用できないので、 quicktime5.0.2をダウンロードしたいのですが、どうしたらよいでしょうか。ちなみにquicktimeのページには(古すぎるため?)みあたりません。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

"QuickTime 5.0.5"じゃダメですか?



『QuickTime 5 for Mac OS』
http://til.info.apple.co.jp/cgi-bin/WebObjects/T …

参考URL:http://til.info.apple.co.jp/cgi-bin/WebObjects/T …
    • good
    • 0

私はMacOS8.6でQuickTime6を使用していますが問題ありません。


参考URLでMacOS8.6にアップデートして下記URLで QuickTime6をダウンロードされてはいかがでしょうか?

http://www.apple.co.jp/quicktime/download/index. …

参考URL:http://www.apple.co.jp/ftp-info/reference/macos8 …
    • good
    • 0

もうすでに5.0.2はダウンロードできるところはないですね。


5.0.5でも問題はないと思いますよ。

参考URL:http://til.info.apple.co.jp/cgi-bin/WebObjects/T …
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング